-- 基础信息
base_info = {
	group_id = 144001024
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 24001, gadget_id = 70500000, pos = { x = 175.037, y = 145.505, z = 458.800 }, rot = { x = 6.403, y = 238.353, z = 7.536 }, level = 1, point_type = 1003, area_id = 102 },
	{ config_id = 24002, gadget_id = 70500000, pos = { x = 176.337, y = 145.281, z = 457.065 }, rot = { x = 348.992, y = 359.730, z = 2.797 }, level = 1, point_type = 1003, area_id = 102 },
	{ config_id = 24003, gadget_id = 70500000, pos = { x = 178.659, y = 145.838, z = 457.010 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1003, area_id = 102 },
	{ config_id = 24004, gadget_id = 70500000, pos = { x = 172.116, y = 144.976, z = 455.074 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 1003, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 24001, 24002, 24003, 24004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
